<?xml version='1.0' encoding='UTF-8'?>
<?artifactRepository version='1.1.0'?>
<repository name='Bundle pool' type='org.eclipse.equinox.p2.artifact.repository.simpleRepository' version='1.0.0'>
  <properties size='2'>
    <property name='p2.system' value='true'/>
    <property name='p2.timestamp' value='1571979232374'/>
  </properties>
  <mappings size='3'>
    <rule filter='(&amp; (classifier=osgi.bundle))' output='${repoUrl}/plugins/${id}_${version}.jar'/>
    <rule filter='(&amp; (classifier=binary))' output='${repoUrl}/binary/${id}_${version}'/>
    <rule filter='(&amp; (classifier=org.eclipse.update.feature))' output='${repoUrl}/features/${id}_${version}.jar'/>
  </mappings>
  <artifacts size='113'>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.launcher.gtk.linux.x86' version='1.1.400.v20160518-1444'>
      <properties size='1'>
        <property name='download.size' value='80536'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.wso2.carbon.datasource.core' version='1.1.4'>
      <properties size='1'>
        <property name='download.size' value='44034'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='com.fasterxml.jackson.core.jackson-annotations' version='2.9.8'>
      <properties size='1'>
        <property name='download.size' value='66894'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.wso2.carbon.metrics.core' version='2.3.8'>
      <properties size='1'>
        <property name='download.size' value='117891'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='com.google.gson' version='2.2.4'>
      <properties size='1'>
        <property name='download.size' value='190432'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='javax.validation.api' version='1.1.0.Final'>
      <properties size='1'>
        <property name='download.size' value='63777'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.wso2.carbon.messaging' version='3.0.2'>
      <properties size='1'>
        <property name='download.size' value='44783'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.wso2.carbon.uiserver' version='1.0.2'>
      <properties size='1'>
        <property name='download.size' value='11682'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='io.netty.handler-proxy' version='4.1.19.Final'>
      <properties size='1'>
        <property name='download.size' value='20957'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.wso2.carbon.extensions.touchpoint' version='1.1.1'>
      <properties size='1'>
        <property name='download.size' value='16534'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.wso2.carbon.databridge.commons.thrift' version='6.1.26'>
      <properties size='1'>
        <property name='download.size' value='522159'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.wso2.carbon.metrics.jdbc.reporter' version='2.3.8'>
      <properties size='1'>
        <property name='download.size' value='15511'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='io.dropwizard.metrics.core' version='3.2.5'>
      <properties size='1'>
        <property name='download.size' value='136325'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.wso2.carbon.databridge.commons' version='6.1.26'>
      <properties size='1'>
        <property name='download.size' value='10029'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='json' version='3.0.0.wso2v1'>
      <properties size='1'>
        <property name='download.size' value='65492'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.frameworkadmin.equinox' version='1.0.700.v20160102-2223'>
      <properties size='1'>
        <property name='download.size' value='64629'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.wso2.carbon.config' version='2.1.12'>
      <properties size='1'>
        <property name='download.size' value='143579'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='io.netty.codec' version='4.1.19.Final'>
      <properties size='1'>
        <property name='download.size' value='313264'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='io.netty.codec-socks' version='4.1.19.Final'>
      <properties size='1'>
        <property name='download.size' value='119358'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='commons-pool' version='1.5.6.wso2v1'>
      <properties size='1'>
        <property name='download.size' value='95794'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='io.netty.buffer' version='4.1.19.Final'>
      <properties size='1'>
        <property name='download.size' value='271289'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.wso2.carbon.metrics.das.reporter' version='2.3.8'>
      <properties size='1'>
        <property name='download.size' value='16350'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='io.swagger.jaxrs' version='1.5.16'>
      <properties size='1'>
        <property name='download.size' value='70802'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.wso2.carbon.databridge.commons' version='6.1.26'>
      <properties size='1'>
        <property name='download.size' value='38085'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.cm' version='1.1.200.v20160324-1850'>
      <properties size='1'>
        <property name='download.size' value='73964'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.wso2.carbon.metrics.core' version='2.3.8'>
      <properties size='1'>
        <property name='download.size' value='9895'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.wso2.carbon.metrics.das.core' version='2.3.8'>
      <properties size='1'>
        <property name='download.size' value='28163'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='io.netty.common' version='4.1.19.Final'>
      <properties size='1'>
        <property name='download.size' value='567599'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='jaxrs-delegates' version='2.7.3'>
      <properties size='1'>
        <property name='download.size' value='21276'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.wso2.carbon.secvault' version='5.0.13'>
      <properties size='1'>
        <property name='download.size' value='29859'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.wso2.carbon.datasource.core' version='1.1.4'>
      <properties size='1'>
        <property name='download.size' value='10988'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.wso2.carbon.metrics.das.core' version='2.3.8'>
      <properties size='1'>
        <property name='download.size' value='21566'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.yaml.snakeyaml' version='1.19.0'>
      <properties size='1'>
        <property name='download.size' value='297518'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='io.netty.codec-http2' version='4.1.19.Final'>
      <properties size='1'>
        <property name='download.size' value='403636'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.wso2.carbon.databridge.commons.thrift' version='6.1.26'>
      <properties size='1'>
        <property name='download.size' value='10249'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='com.fasterxml.jackson.core.jackson-core' version='2.9.8'>
      <properties size='1'>
        <property name='download.size' value='325619'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.servicemix.bundles.commons-beanutils' version='1.8.3.2'>
      <properties size='1'>
        <property name='download.size' value='253572'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.concurrent' version='1.1.0.v20130327-1442'>
      <properties size='1'>
        <property name='download.size' value='25385'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.simpleconfigurator.manipulator' version='2.0.200.v20160504-1450'>
      <properties size='1'>
        <property name='download.size' value='26379'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.commons.lang3' version='3.1.0'>
      <properties size='1'>
        <property name='download.size' value='315805'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.felix.gogo.runtime' version='0.10.0.v201209301036'>
      <properties size='1'>
        <property name='download.size' value='80249'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.h2' version='1.4.196'>
      <properties size='1'>
        <property name='download.size' value='1821816'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='reflections' version='0.9.11.wso2v1'>
      <properties size='1'>
        <property name='download.size' value='132320'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='com.google.gson' version='2.8.5'>
      <properties size='1'>
        <property name='download.size' value='241622'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='io.swagger.annotations' version='1.5.16'>
      <properties size='1'>
        <property name='download.size' value='20642'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.wso2.carbon.metrics.jdbc.core' version='2.3.8'>
      <properties size='1'>
        <property name='download.size' value='25641'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.wso2.carbon.uiserver' version='1.0.2'>
      <properties size='1'>
        <property name='download.size' value='127840'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='javassist' version='3.19.0.GA'>
      <properties size='1'>
        <property name='download.size' value='749499'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='com.google.guava' version='20.0.0'>
      <properties size='1'>
        <property name='download.size' value='2442625'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='com.google.guava' version='23.0.0'>
      <properties size='1'>
        <property name='download.size' value='2614708'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='javax.websocket-api' version='1.1.0'>
      <properties size='1'>
        <property name='download.size' value='36710'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.wso2.carbon.metrics.jdbc.core' version='2.3.8'>
      <properties size='1'>
        <property name='download.size' value='18172'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.wso2.carbon.osgi' version='5.2.8'>
      <properties size='1'>
        <property name='download.size' value='10297'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.felix.gogo.shell' version='0.10.0.v201212101605'>
      <properties size='1'>
        <property name='download.size' value='60827'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='io.netty.resolver' version='4.1.19.Final'>
      <properties size='1'>
        <property name='download.size' value='32271'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.util' version='1.0.500.v20130404-1337'>
      <properties size='1'>
        <property name='download.size' value='77626'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.hdrhistogram.HdrHistogram' version='2.1.10'>
      <properties size='1'>
        <property name='download.size' value='117910'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='disruptor' version='3.4.2.wso2v1'>
      <properties size='1'>
        <property name='download.size' value='86606'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.console' version='1.1.200.v20150929-1405'>
      <properties size='1'>
        <property name='download.size' value='120560'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='disruptor' version='3.3.2.wso2v2'>
      <properties size='1'>
        <property name='download.size' value='83066'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.yaml.snakeyaml' version='1.23.0'>
      <properties size='1'>
        <property name='download.size' value='301298'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='libthrift' version='0.9.2.wso2v1'>
      <properties size='1'>
        <property name='download.size' value='227674'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.osgi.compatibility.state' version='1.0.200.v20160504-1419'>
      <properties size='1'>
        <property name='download.size' value='244042'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='msf4j-swagger' version='2.7.3'>
      <properties size='1'>
        <property name='download.size' value='41752'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='com.zaxxer.HikariCP' version='2.4.1'>
      <properties size='1'>
        <property name='download.size' value='125618'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='commons-io' version='2.4.0.wso2v1'>
      <properties size='1'>
        <property name='download.size' value='181260'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.wso2.carbon.runtime' version='5.2.8'>
      <properties size='1'>
        <property name='download.size' value='25193'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='com.google.gson' version='2.8.2'>
      <properties size='1'>
        <property name='download.size' value='232932'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.preferences' version='3.6.0.v20160120-1756'>
      <properties size='1'>
        <property name='download.size' value='133106'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.osgi' version='3.11.0.v20160603-1336'>
      <properties size='1'>
        <property name='download.size' value='1384255'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.felix.gogo.command' version='0.10.0.v201209301215'>
      <properties size='1'>
        <property name='download.size' value='57646'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='io.swagger.models' version='1.5.16'>
      <properties size='1'>
        <property name='download.size' value='143521'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.frameworkadmin' version='2.0.300.v20160504-1450'>
      <properties size='1'>
        <property name='download.size' value='37428'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='slf4j.log4j12' version='1.7.12'>
      <properties size='1'>
        <property name='download.size' value='8860'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.wso2.carbon.secvault' version='5.0.13'>
      <properties size='1'>
        <property name='download.size' value='48145'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.wso2.carbon.touchpoint' version='1.1.1'>
      <properties size='1'>
        <property name='download.size' value='9405'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.common' version='3.8.0.v20160509-1230'>
      <properties size='1'>
        <property name='download.size' value='120435'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.wso2.micro.integrator.dashboard.web' version='1.1.1'>
      <properties size='1'>
        <property name='download.size' value='3637022'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.wso2.carbon.secvault.tools' version='5.0.13'>
      <properties size='1'>
        <property name='download.size' value='1651278'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.wso2.transport.http.netty' version='6.0.289'>
      <properties size='1'>
        <property name='download.size' value='440717'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.wso2.carbon.jndi' version='1.0.5'>
      <properties size='1'>
        <property name='download.size' value='54287'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.antlr.antlr4-runtime-osgi' version='4.5.1.1'>
      <properties size='1'>
        <property name='download.size' value='302034'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='com.fasterxml.jackson.dataformat.jackson-dataformat-yaml' version='2.9.8'>
      <properties size='1'>
        <property name='download.size' value='41381'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='javax.ws.rs-api' version='2.0.0'>
      <properties size='1'>
        <property name='download.size' value='112758'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.wso2.msf4j' version='2.7.3'>
      <properties size='1'>
        <property name='download.size' value='13903'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.commons.lang3' version='3.4.0'>
      <properties size='1'>
        <property name='download.size' value='434678'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.ops4j.pax.logging.pax-logging-api' version='1.10.0'>
      <properties size='1'>
        <property name='download.size' value='375014'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='io.netty.handler' version='4.1.19.Final'>
      <properties size='1'>
        <property name='download.size' value='375088'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='javax.servlet-api' version='3.1.0'>
      <properties size='1'>
        <property name='download.size' value='95806'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='io.netty.transport' version='4.1.19.Final'>
      <properties size='1'>
        <property name='download.size' value='453890'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.wso2.carbon.jndi' version='1.0.5'>
      <properties size='1'>
        <property name='download.size' value='9315'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.wso2.carbon.core' version='5.2.8'>
      <properties size='1'>
        <property name='download.size' value='100419'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.wso2.carbon.utils' version='2.0.8'>
      <properties size='1'>
        <property name='download.size' value='9264'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.wso2.carbon.databridge.agent' version='6.1.26'>
      <properties size='1'>
        <property name='download.size' value='11001'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.wso2.carbon.deployment.engine' version='5.2.0'>
      <properties size='1'>
        <property name='download.size' value='42954'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='msf4j-core' version='2.7.3'>
      <properties size='1'>
        <property name='download.size' value='254619'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.wso2.carbon.server' version='5.2.8'>
      <properties size='1'>
        <property name='download.size' value='512517'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='io.swagger.core' version='1.5.16'>
      <properties size='1'>
        <property name='download.size' value='111710'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='msf4j-analytics' version='2.7.3'>
      <properties size='1'>
        <property name='download.size' value='55990'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.wso2.carbon.databridge.agent' version='6.1.26'>
      <properties size='1'>
        <property name='download.size' value='107698'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='io.dropwizard.metrics.jvm' version='3.2.5'>
      <properties size='1'>
        <property name='download.size' value='40185'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.ds' version='1.4.400.v20160226-2036'>
      <properties size='1'>
        <property name='download.size' value='196894'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='handlebars' version='4.0.3.wso2v1'>
      <properties size='1'>
        <property name='download.size' value='297060'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.osgi.services' version='3.5.100.v20160504-1419'>
      <properties size='1'>
        <property name='download.size' value='111152'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.simpleconfigurator' version='1.1.200.v20160504-1450'>
      <properties size='1'>
        <property name='download.size' value='44424'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='slf4j.api' version='1.7.12'>
      <properties size='1'>
        <property name='download.size' value='32127'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.launcher' version='1.3.200.v20160318-1642'>
      <properties size='1'>
        <property name='download.size' value='51690'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='io.netty.codec-http' version='4.1.19.Final'>
      <properties size='1'>
        <property name='download.size' value='563491'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='com.fasterxml.jackson.core.jackson-databind' version='2.9.8'>
      <properties size='1'>
        <property name='download.size' value='1347236'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.wso2.carbon.config' version='2.1.12'>
      <properties size='1'>
        <property name='download.size' value='9693'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.wso2.carbon.deployment.engine' version='5.2.0'>
      <properties size='1'>
        <property name='download.size' value='11240'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.ops4j.pax.logging.pax-logging-log4j2' version='1.10.0'>
      <properties size='1'>
        <property name='download.size' value='1661942'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.wso2.carbon.utils' version='2.0.8'>
      <properties size='1'>
        <property name='download.size' value='21252'/>
      </properties>
    </artifact>
  </artifacts>
</repository>
